public class String2CString
{
	public static char[] String2CString(String javaString) 
	{
		char[] CString = new char[javaString.length()+1];
		javaString.getChars(0, javaString.length(), CString, 0);
		return CString;
	}
}
